{
    "api_id": 574073,
    "api_hash": "5f7b14bd56e7a62e82667bf490435fe6",
    "send_count_per_run": 1,
    "min_delay_seconds": 60,
    "max_delay_seconds": 180,
    "cache_lifetime_hours": 24,
    "enable_spintax": true,
    "enable_zero_width_randomizer": true,
    "simulate_typing": true,
    "auto_leave_dead_groups": true,
    "pv_auto_reply_enabled": true,
    "pv_auto_reply_message": "سلام،کانال وی پی ان و ابزار سنترال پارس داخل بیو",
    "auto_join_channels_enabled": true,
    "auto_join_from_linkdoni": true,
    "max_linkdoni_joins_per_run": 2,
    "linkdoni_channels": [
        "@linkdoni",
        "@linkdoni_iran",
        "@gp_linkdoni",
        "@linkdoni_ir",
        "@linkdoni_tehran",
        "@linkdonii",
        "@linkdoni_asli",
        "@linkdoni_chat",
        "@linkdoni_gap",
        "@linkdoni_iranii",
        "@gap_linkdoni",
        "@super_linkdoni"
    ],
    "linkdoni_target_keywords": [],
    "linkdoni_blocked_keywords": [],
    "auto_skip_ad_banned_groups": true,
    "ad_ban_warning_keywords": [
        "تبلیغ ممنوع",
        "تبلیغ = بن",
        "تبلیغ=بن",
        "تبلیغ = ریمو",
        "تبلیغ=ریمو",
        "تبلیغات ممنوع",
        "ارسال تبلیغ ممنوع",
        "تبلیغ نزار",
        "تبلیغ نکن",
        "تبلیغ=بلاک",
        "تبلیغ = بلاک",
        "تبلیغ=حذف",
        "تبلیغ = حذف",
        "تبلیغ=سیک",
        "تبلیغ = اخراج",
        "تبلیغ=اخراج",
        "لینک ممنوع",
        "لینک=بن",
        "لینک = بن",
        "لینک=ریمو",
        "لینک = ریمو",
        "ارسال لینک ممنوع",
        "هرگونه تبلیغ ممنوع",
        "تبلیغ اکیدا ممنوع",
        "no ads",
        "no ad",
        "no promotion",
        "no links",
        "no link",
        "no spam"
    ],
    "dashboard_username": "admin",
    "dashboard_password": "CpTools#2026!Secure",
    "messages": [
        "🚀 {فیلترشکن فوق‌سریع V2Ray بدون قطعی|VPN اختصاصی پرسرعت و تضمینی}\n📱 {مخصوص لود فوری ریلز اینستا و ویدیوهای یوتیوب 4K|بدون افت سرعت در ساعات شلوغی}\n🎁 {دریافت اکانت تست رایگان داخل بیو 👈|تست رایگان کیفیت قبل از خرید در بیو}",
        "⚡️ {کانفیگ‌های اختصاصی با پینگ پایین و بدون پکت‌لاس|فیلترشکن گیمینگ و دانلود پرسرعت}\n🛡 {مناسب گیم، دیسکورد و تماس صوتی تلگرام|سرورهای قدرتمند آلمان و فنلاند}\n💎 {تست رایگان سرعت و پینگ داخل بیو 👈|دریافت تست رایگان در بیو}",
        "🔥 {فیلترشکن پایدار و بدون قطعی سازگار با تمام اپراتورها|VPN پرسرعت ضد فیلتر}\n📶 {اتصال ۱۰۰٪ تضمینی روی همراه اول، ایرانسل، رایتل و وای‌فای|پایداری ۲۴ ساعته}\n🎁 {اکانت تست رایگان برای تمام سیم‌کارت‌ها در بیو 👈|تست کیفیت داخل بیو}",
        "💎 {وی پی ان پرسرعت و نامحدود با بهترین قیمت بازار|خرید VPN اختصاصی و اقتصادی}\n⚡️ {ترافیک نامحدود + سرورهای اختصاصی و پرسرعت|پشتیبانی دائمی}\n🎁 {تست رایگان قبل از خرید داخل بیو 👈|آیدی و لینک تست در بیو}",
        "🚀 {فیلترشکن فوق‌سریع V2Ray + تست رایگان|VPN اختصاصی و بدون قطعی}\n📥 {+ ربات رایگان تبدیل فایل‌های تلگرام به لینک دانلود مستقیم}\n👉 {دریافت تست و آیدی ربات داخل بیو|لینک مستقیم در بیو اکانت}"
    ]
}